 <div class="masthead bg-primary text-white text-center">
<div class="container" style="padding-top: 60px;">
    <img class="img-fluid d-block mx-auto mb-5" src="assets/img/profile.png">
            <h1>Let's play</h1>
            <hr class="star-light">
            <div class="text-center mt-4" style="padding-bottom: 20px;">
                {{#if user}}
                <a class="btn btn-outline-light btn-xl" role="button" href="/users/game">
                <i class="fa fa-gamepad mr-2"></i><span>Start to play</span>
                {{else}}
                <a class="btn btn-outline-light btn-xl" role="button" href="/users/signin">
                <i class="fa fa-gamepad mr-2"></i><span>Start to play</span>
                {{/if}}
                
                </a>
            </div>
</div>

 </div>
 